/* Part of http://www.nickstakenburg.com/projects/starbox/ */
.starbox .stars{background:#cccccc;}
.starbox .rated .stars{background:#dcdcdc;}
.starbox .rated .hover .stars{background:#cccccc;}
.starbox .colorbar{background:#ffee00;}
.starbox .hover .colorbar{background:#1e90ff;}
.starbox .rated .colorbar{background:#64b2ff;}
.starbox .rated .hover .colorbar{background:#1e90ff;}
.starbox .ghost{background:#a1a1a1;}
.starbox .indicator{clear:both;}
.starbox .dotted .stars, .starbox .dotted .hover .stars, .starbox .dotted .rated .stars, .starbox .dotted .rated .hover .stars{background:url(../images/starbox/background_dotted.gif) top left repeat-x;}
.starbox .dotted .colorbar, .starbox .dotted .hover .colorbar, .starbox .dotted .rated .colorbar, .starbox .dotted .rated .hover .colorbar{background:#000000;}
.starbox .dotted .ghost{background:#666666;}
.starbox .pointy .colorbar{background:#ffcc1c;}
.starbox .pointy .hover .colorbar{background:#ff9231;}
.starbox .inverse .stars{float:right;}
.starbox .inverse .indicator{clear:both;display:block;text-align:right;}
.starbox .trans .stars{background:transparent url(/solutions/btn-up-down.gif);}
.starbox .trans .rated .stars{background:transparent url(/solutions/btn-up-down.gif);}
.starbox .colorbar{width:36px;}
.udVote{background:#ffee00;width:72px}
.udVote A, .udVoted A{display:inline-block;}
.udVote IMG, .udVoted IMG{vertical-align:bottom;width:36px;height:40px;}
.udVote A:hover{background:#1e90ff;}
.udVoted{background:#1e90ff;width:72px}
.upVote,.dnVote{height:9px;width:18px;display:block;margin:1px 4px}
.udVote2 .upVote{background: transparent url(/images/vote.gif) left top}
.udVote2 .dnVote{background: transparent url(/images/vote.gif) left -9px}
.udVoted1 .upVote{background: transparent url(/images/vote.gif) left top}
.udVoted1 .dnVote{background: transparent url(/images/vote.gif) left -27px}
.udVoted2 .upVote{background: transparent url(/images/vote.gif) left -18px}
.udVoted2 .dnVote{background: transparent url(/images/vote.gif) left -9px}
.upVote3,.dnVote3{height:17px;width:16px;display:block;margin:2px 4px}
.udVote3 .upVote3{background: transparent url(/images/vote2.png) left -34px}
.udVote3 .dnVote3{background: transparent url(/images/vote2.png) left -51px}
.udVoted31 .upVote3{background: transparent url(/images/vote2.png) left -34px}
.udVoted31 .dnVote3{background: transparent url(/images/vote2.png) left -17px}
.udVoted32 .upVote3{background: transparent url(/images/vote2.png) left 0px}
.udVoted32 .dnVote3{background: transparent url(/images/vote2.png) left -51px}
